@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300&display=swap');
 @import url("https://use.typekit.net/mqz4jvm.css");
*{
	
}
body{
	overflow-x: hidden;
	background-color: white;
	font-family: obliqua,sans-serif;
font-weight: 400;
font-style: normal;
	font-size:1.2em;
}
footer{
	z-index: 5!important;
}
.script{
	font-family: nautica, sans-serif;
	font-weight: 700;
	font-style: normal;
}
.scroll{
	font-family: rufina-stencil-ornaments, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: calc(18px + 9vw);
	color: white!important;
	margin-bottom: -8%;
	margin-top: -6%;
}
#avatar{
	z-index: 1;
	position: absolute;
	top:90vh;
	left:-420px;
}
.header{
	font-family: obliqua,sans-serif;
font-weight: 900;
font-style: normal;
	text-transform: uppercase;
	color:

}
.sub-header{
	font-family: bickham-script-pro-3, sans-serif!important;
	font-size: 6.8em;

}
#banner img{
	/*background-color: rgba(240,240,240,1.00)!important;*/
	z-index: -14!important;
	opacity: 1;
	border: 8px solid #C861C9;
}
.main{
	background-image: url("../images/wallpaper2.png");
	background-attachment: fixed;
	z-index: 3;
	min-height: 90vh;
}
.menu{
	font-size: 1.6em;
}
.shop{
	font-weight: 700;
	font-size: 2em;
}
.text{
	font-family: gimlet-text,serif;
font-weight: 400;
font-style: normal;
}
.rounded-border{
	border-radius: 50px;
}
.opacity-navbar {
    background-image: linear-gradient(rgba(255,255,255,0.9), rgba(255,255,255,0.9));
    backdrop-filter: blur(6px);
    -webkit-backdrop-filter: blur(6px);
}
.opacity-white {
    background-image: linear-gradient(rgba(255,255,255,0.40), rgba(255,255,255,0.40));
    backdrop-filter: blur(6px);
    -webkit-backdrop-filter: blur(6px);
}
.accent-color{
	color:#719f41 !important;
}
.bg-accent-color{
	background-color: #719f41 !important;
		
}
.hero-banner{
	min-height: 90vh;
	max-height: 100vh;
}
.accent-color-purple{
	color: #40E0D0!important;
}
.background-color-purple{
	background-color: #40E0D0;
}
.background-color-purple-opacity{
	background-color: rgba(194,241,225,1.00);
}.
.accent-color-teal{
	color: #3CBCBC!important;
}
.background-color-teal{
	background-color: #3CBCBC;
}
.background-color-teal-opacity{
	background-color: rgba(194,241,225,0.80);
}
.accent-color-pink{
	color: rgba(217,88,148,1.00)!important;
}
.background-color-pink{
	background-color: rgba(231,190,213,1.00);
}
.background-color-pink-opacity{
	background-color: rgba(254,27,135,0.80);
}
.color-gold{
	color:#fecc5b;
}
.hero-cover{
	height: 100%;
	width: 100%;
	background-color: rgba(0,0,0,0.75)
}
.hero-divider{
	height: 8px!important;
	opacity: 1!important;
}
.banner-text{
	font-size: 10vw;
}
hr.rounded {
  	border-top: 8px solid #bbb!important;
  	border-radius: 5px;
	min-width: 60vw;
}
.color-white{
	color:white!important;
}
.color-hot-pink{
	color:#ffb6c1!important;
}
.background-color-white{
	background-color: white!important;
}
.grey-bg{
	background-color: rgba(68,68,68,1.00);
}
.border-img{
	border: 9px solid #ccc;
}
.p-section{
	padding-bottom: 3em;
	padding-top: 2em;
}
.container {
  position: relative;
}
.navi{
  width: 140%;
  height: 140%;
  position: absolute;
  top: -28%;
  left: -15%;
}
.border-frame{
    border:50px solid;
    border-image:url(../images/frame1.png);
	border-image-slice:170;
}  
.logo-image{

} 
.product-menu{
    color: rgba(217,88,148,1.00);
	background-color: rgba(194,241,225,0.80);
    backdrop-filter: blur(6px);
    -webkit-backdrop-filter: blur(6px);
	cursor: pointer;
	font-family: nautica, sans-serif;
	font-weight: 700;
	font-style: normal;
	text-align: center;
	font-size: calc(1.475rem + 2.7vw);
}
.product-menu:hover{
    border:0px;
	color:#ffb6c1;
	background-color: rgba(210,255,241,0.80);
}
.front-menu:hover{
	font-size: 2.4rem!important;
	background-color: rgba(154,238,230,0.70);
	cursor: pointer;
}
/*CSS3 keyframes for glittering effect*/
@-webkit-keyframes glitter {
  0% {
    -webkit-transform: scale(0.3) rotate(0deg);
    opacity: 0;
  }
  25% {
    -webkit-transform: scale(1) rotate(360deg);
    opacity: 1;
  }
  50% {
    -webkit-transform: scale(0.3) rotate(720deg);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(0.3) rotate(0deg);
    opacity: 0;
  }
}